<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
		
		<Red ImeId="Sif_Oper" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Kod="" FormatStr="0" />
		<Red ImeId="ImeOper" Naslov="Operacija" Formula="" Sirina="20" DaliSuma="N" KojTip="S"  Kod="" FormatStr="" />
		<Red ImeId="Sif_PodOper" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Kod="" FormatStr="0" />
		<Red ImeId="ImePodOper" Naslov="Podoperacija" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Kod="" />
		
		<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S"  Kod="" />
</NewDataSet>
